Sistema de Inventario - Bug #780

La Orden de Compra no se cierra automaticamente cuando todos los productos han sido

transferidos
10/25/2016 02:03 PM - Fiorella Quino

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Fiorella Quino % Done:
Category: Estimated time:
Target version: Spent time:

10/25/2016
10/26/2016
100%

1.00 hour
1.00 hour

Description
Cédigo no esta actualizado

History

#1 - 10/25/2016 02:04 PM - Fiorella Quino
- Due date set to 10/26/2016
- Status changed from New to Resolved

- % Done changed from 0 to 100

Cuando hubo problemas en el repositorio svn, se perdié codigo.

#2 - 08/10/2023 02:03 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/20/2024

1/1
